@charset "UTF-8";

/* apply a natural box layout model to all elements */

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: verdana, sans-serif;
    color: #FFF;
    background: rgba(0, 0, 0, 0);
    -webkit-font-smoothing: antialiased;
}

body,
body * {
    vertical-align: baseline;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
}

div {
    background: rgba(0, 0, 0, 0);
}

.show {
    display: block;
}

.hide {
    display: none;
}

#container {
    position: relative;
    width: 300px;
    height: 600px;
    border: 1px solid #999;
    overflow: hidden;
    font-size: 23px;
    color: #FFFFFF;
    cursor: pointer;
    background-color: #301263;
}


/* LOADER */

#loader {
    text-align: center;
    top: 0;
    color: #999;
    background-color: #FFF;
    width: 300px;
    height: 600px;
    padding-top: 220px;
    border: 1px solid #999;
    z-index: 400;
}

#loader img {
    margin: 5px;
}


/* CONTENT */

#content {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

#content > div,
#content > img,
#loader {
    position: absolute;
    text-align: center;
}

#background {
    width: 300px;
    height: 600px;
}

#background img {
    width: 300px;
    height: 600px;
}

#brandlogo {
    bottom: 5px;
    right: 13px;
    z-index: 300;
}

#text,
#starts,
#deal1Top,
#deal1Bottom,
#deal2Top,
#deal2Bottom,
#topText2,
#topText3 {
    top: 0px;
    left: 0px;
}

#findButton {
    width: 180px;
    height: 30px;
    border: 2px solid #ffffff;
    position: absolute;
    z-index: 100;
    top: 480px;
    left: 60px;
    border-radius: 16px;
}

#findButton img {
    position: relative;
    display: block
}

#findButton:hover {
    background-color: #ffffff;
}


/* POP OVER */

#termsRollover {
    font-size: 9px;
    left: 14px;
    bottom: 10px;
    z-index: 300;
}

#termsRollover sup {
    font-size: 9px;
    position: relative;
    top: -1px;
}

#offerTerms {
    background: none repeat scroll 0 0 #301263;
    display: table;
    height: 600px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: -170px;
    width: 300px;
    z-index: 200;
}

#offerTC {
    color: #ffffff;
    display: table-cell;
    font-size: 10px;
    padding: 15px;
    vertical-align: middle;
    text-align: left;
}

#offerTC sup {
    font-size: 9px;
    position: relative;
    top: -1px;
}

#offerTC p {
    margin-bottom: 5px;
}


/*---CLOCK---*/

#counter {
    opacity:0;
    position: absolute;
    top: 272px;
    left: 0px;
    font-family: helvetica;
}

.clock-face-seconds {
    position: absolute;
    left: 246px;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 60px;
    perspective: 100px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    border-radius: 10px;
}

.clock-face-seconds-tens {
    position: absolute;
    left: 213px;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 60px;
    perspective: 100px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    border-radius: 10px;
}

.clock-face-minutes {
    position: absolute;
    left: 166px;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 60px;
    perspective: 100px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    border-radius: 10px;
}

.clock-face-minutes-tens {
    position: absolute;
    left: 134px;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 60px;
    perspective: 100px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    border-radius: 10px;
}

.clock-face-hours {
    position: absolute;
    left: 88px;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 60px;
    perspective: 100px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    border-radius: 10px;
}

.clock-face-hours-tens {
    position: absolute;
    left: 55px;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 60px;
    perspective: 100px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    border-radius: 10px;
}

@keyframes flip1 {
    99.99% {
        opacity: 1;
    }
    to {
        opacity: 0;
        transform: rotateX(-90deg);
    }
}

@keyframes flip2 {
    0.01% {
        opacity: 1;
    }
    to {
        opacity: 1;
        transform: rotateX(0deg);
    }
}

.clock {
    position: absolute;
    width: 30px;
    height: 30px;
    font-size: 48px;
    overflow: hidden;
    color: #fff;
}

.clock.next.top {
    line-height: 60px;
    transform-origin: 50% 100%;
    animation: flip1 .5s linear forwards;
    -webkit-backface-visibility: hidden;
    border-radius: 10px 10px 0px 0px;
    height: 28px;
    background: #333333;
    background: -moz-linear-gradient(top, #333333 0%, #000000 50%, #000000 100%);
    background: -webkit-linear-gradient(top, #333333 0%, #000000 50%, #000000 100%);
    background: linear-gradient(to bottom, #333333 0%, #000000 50%, #000000 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000', GradientType=0);
}

.clock.prev.bottom,
.divider1bottom,
.divider2bottom {
    bottom: 0;
    line-height: 0px;
    transform-origin: 50% 0%;
    transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    -webkit-transform: rotateX(90deg);
    animation: flip2 .5s linear .5s forwards;
    -webkit-backface-visibility: hidden;
    border-radius: 0px 0px 10px 10px;
    background: #333333;
    background: -moz-linear-gradient(top, #333333 0%, #000000 50%, #000000 100%);
    background: -webkit-linear-gradient(top, #333333 0%, #000000 50%, #000000 100%);
    background: linear-gradient(to bottom, #333333 0%, #000000 50%, #000000 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000', GradientType=0);
}

.clock.prev.top,
.divider1top,
.divider2top {
    line-height: 60px;
    border-radius: 10px 10px 0px 0px;
    height: 28px;
    background: #333333;
    background: -moz-linear-gradient(top, #000000 0%, #000000 50%, #333333 100%);
    background: -webkit-linear-gradient(top, #000000 0%, #000000 50%, #333333 100%);
    background: linear-gradient(to bottom, #000000 0%, #000000 50%, #333333 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333', GradientType=0);
}

.clock.next.bottom {
    bottom: 0;
    line-height: 0px;
    border-radius: 0px 0px 10px 10px;
    background: #333333;
    background: -moz-linear-gradient(top, #333333 0%, #000000 50%, #000000 100%);
    background: -webkit-linear-gradient(top, #333333 0%, #000000 50%, #000000 100%);
    background: linear-gradient(to bottom, #333333 0%, #000000 50%, #000000 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000', GradientType=0);
}

.divider2top {
    position: absolute;
    top: -30px;
    left: 182px;
    width: 10px;
    height: 28px;
    background: #000;
    border-radius: 10px 10px 0px 0px;
    font-size: 50px;
    line-height: 0px;
    background: transparent;
    /*        background: #fff;*/
}

.divider2bottom {
    position: absolute;
    top: 0px;
    left: 182px;
    width: 10px;
    height: 30px;
    background: #000;
    border-radius: 0 0 10px 10px;
    font-size: 50px;
    line-height: 0.9px;
    background: transparent;
    /*        background: #fff;*/
}

.divider1top {
    position: absolute;
    top: -30px;
    left: 104px;
    width: 10px;
    height: 28px;
    background: #000;
    border-radius: 10px 10px 0px 0px;
    font-size: 50px;
    line-height: 0px;
    background: transparent;
    /*    background: #fff;*/
}

.divider1bottom {
    position: absolute;
    top: 0px;
    left: 104px;
    width: 10px;
    height: 30px;
    background: #000;
    border-radius: 0 0 10px 10px;
    font-size: 50px;
    line-height: 0;
    background: transparent;
    /*        background: #fff;*/
}

/*---STATIC CLOCK---*/

#static-counter {
    position: absolute;
    top: 210px;
    left: -15px;
    font-family: helvetica;
}

.time {
    position: absolute;
    font-size: 48px;
    overflow: hidden;
    color: #fff;
    text-align: center;
}

.hours.tens {
    left: 55px;
}

.hours {
    left: 88px;
}

.divider1 {
    left: 120px;
}

.minutes.tens {
    left: 134px;
}

.minutes {
    left: 166px;
}

.divider2 {
    left: 198px;
}

.seconds.tens {
    left: 213px;
}

.seconds {
    left: 246px;
}

.bot.hours,
.bot.minutes,
.bot.seconds,
.bot.divider1,
.bot.divider2 {
    top: 30px;
}

.top {
    position: absolute;
    line-height: 60px;
    width: 30px;
    height: 28px;
    border-radius: 10px 10px 0px 0px;
    background: #000;
    background: -moz-linear-gradient(top, #000000 0%, #000000 50%, #333333 100%);
    background: -webkit-linear-gradient(top, #000000 0%, #000000 50%, #333333 100%);
    background: linear-gradient(to bottom, #000000 0%, #000000 50%, #333333 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333', GradientType=0);
}

.top.divider1,
.top.divider2 {
    line-height: 4px;
}

.bot {
    position: absolute;
    line-height: 0px;
    width: 30px;
    height: 28px;
    border-radius: 0px 0px 10px 10px;
    background: #000;
    background: -moz-linear-gradient(top, #333333 0%, #000000 50%, #000000 100%);
    background: -webkit-linear-gradient(top, #333333 0%, #000000 50%, #000000 100%);
    background: linear-gradient(to bottom, #333333 0%, #000000 50%, #000000 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000', GradientType=0);
}

.top.divider1,
.top.divider2,
.bot.divider1,
.bot.divider2 {
    background: transparent;
    width: 10px;
    color: #fff;
}